@font-face {
    font-family: 'OpenSans';
    src: url(webfont/OpenSans-Regular.ttf);
}

body {
    font-family: OpenSans, sans-serif;
}

.center {
    text-align: center;
}

.blur {
    -webkit-filter: blur(5px);
    filter: blur(2px)
}

.h-title {
    color: white;
    text-shadow: 1px 2px 16px rgba(0, 0, 0, 0.41);
}

.vertical-middle {
    vertical-align: middle;
}

.h-desc {
    text-align: left;
    line-height: 1.375;
    font-size: 2rem;
    font-weight: 400;
}

.ver {
    font-size: 0.8rem;
}

.dl {
    height: 100%;
}

.absolute > .title {
    position: absolute;
    top: 10rem;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    z-index: 50;
}

.nav-link {
    color: white !important;
}

.absolute {
    background: radial-gradient(circle, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.4430147058823529) 100%), url(../img/index.top.png) no-repeat center;
    background-size: cover;
    color: black;
    height: 500px;
    margin-bottom: 2rem;
}

br {
    user-select: none;
}

.nav-custom {
    position: absolute;
    width: 100%;
    z-index: 100;
    background-color: rgba(35, 39, 42, 0.85) !important;
    backdrop-filter: blur(5px) saturate(2);
    color: white;
}

.brands {
    padding-top: 2rem;
}

.brands img {
    filter: grayscale(100%);
    transition: filter .2s ease-in-out;
    max-width: 15rem;
    padding-right: 1em;
    padding-left: 1em;
    margin-bottom: 1em;
}

.brands img:hover {
    filter: none;
}

@media only screen and (max-width: 420px) {
    .mobile-hide {
        display: none;
    }
}
